--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Creates a YIQ colour object from percentages 0 .. 100.
- !ruby/struct:SM::Flow::VERB 
  body: "  Color::YIQ.new(10, 20, 30)\n"
full_name: Color::YIQ::new
is_singleton: true
name: new
params: (y = 0, i = 0, q = 0)
visibility: public
